Subject: [OPSAWG] Reminder: WGLC for draft-ietf-opsawg-hmac-sha-2-usm-snmp

From: Warren Kumari <[email-masked]>
Date: Mon, 2 Mar 2015 13:28:48 -0500

Hi all,

Just a reminder that the WGLC for
draft-ietf-opsawg-hmac-sha-2-usm-snmp is currently in progress, and
ends on Fri 06-Mar-2015.

W
-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf